/*Chi Tiet*/
#listEntry{
	margin-left:10px;
	color:#900;
}
#listEntry li{
	border-bottom: 1px dotted #CCCCCC;
	padding-bottom: 6px;
	padding-top: 6px;
}
.cung-chuyen-muc{
	border-bottom:1px solid #ccc;
	padding-bottom:10px;
}
#listEntry li a{
	color:#666;
	font-size:13px;
	font-weight:bold;
	background:url(../images/list-style-box-normal.png) left 4px no-repeat;
	padding-left:20px;
	margin-left:-12px;
}

#listEntry li a:hover{
	color:#F48022;
	background:url(../images/list-style-box-hover.png) left 4px  no-repeat;
	
}
.cung-chuyen-muc{
	text-transform:capitalize;
	font-size:16px;
	color:#F48022;
	font-weight:bold;
	margin-top:20px;
	margin-bottom:10px;
}
#viewPost {
	width:94%;
	padding:20px;
	background:#fff;
	
}
#viewPost p{
	line-height:24px;
  padding-bottom:10px;
	
}
#viewPost h1.title{
	margin:10px 0;
	font-size:1.4em;
	color:#F48022;
	
}
#viewPost h1.title span{
	font-weight:normal;
	font-size:12px;
}
#comment{
	margin-top:20px;
	background:#d3d8c4;
	float:left;
	width:677px;
	padding:20px;
}
.listCmt{
	background:#dce0d0;
	width:645px;
	height:auto;
	margin:0 auto;
	padding:10px;
	margin-top:10px;
}
.formCom form ul li span{
	background: none repeat scroll 0 0 #AC0202;
    border-radius: 5px 5px 0 0;
    color: white;
    cursor: pointer;
    font-size: 11px;
    padding: 5px 8px;
	float:left;
}
.formCom form ul li input.txt{
	width:270px;
	height:25px;
	float:left;
}
.formCom form ul li#captchar input#capt{
	width:104px;
	height:30px;

}
.formCom form ul li#captchar input{
	margin-left:5px;
}

.formCom form ul li#captchar img{
	margin-top:5px;
}
.formCom form ul li#captchar input#btn{
	background:url(../images/submit.png) no-repeat;
	border:0px;
	width:94px;
	height:30px;
	cursor:pointer;
}
.formCom form ul li#captchar input#btn:hover{
	background:url(../images/btnhover.png) no-repeat;
}
.formCom form ul li input#noidung{
	width:500px;
	height:200px;
}
.formCom form ul li {
	margin-top:20px;
	float:left;
}
.formCom form ul{
	width:313px;
}